## pyfai 0.17.0+dfsg1

=== requirements.txt ===
numpy
cython
fabio
scipy
matplotlib
numexpr
h5py
silx
