=== debian/changelog ===
pyfai (0.17.0+dfsg1-3) unstable; urgency=medium

  [ Alexandre Marie ]
  * d/t/control Changed the command line that run the tests.

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Thu, 10 Jan 2019 10:35:17 +0100

pyfai (0.17.0+dfsg1-2) unstable; urgency=medium

  * d/p/0004-Skipped-unittests-for-i386-arch.patch (Closes: #916292).
  * d/rules: Build doc only with python3.
  * d/p/0005-Hid-fvisibility-and-D.patch: Fixed FTBFS on unstable.

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Mon, 07 Jan 2019 16:25:17 +0100

pyfai (0.17.0+dfsg1-1) unstable; urgency=medium

  [ Picca Frédéric-Emmanuel ]
  * d/t/control.dep8 -> d/t/control pyfai export the pyFAI module and not
    pyfai as expected by autodep8.
  * Switched pyfai scripts to python3
  * d/control: Removed useless pymca5 dependencies.
  * d/rules: do not run QT tests

  [ Alexandre Marie ]
  * New upstream version 0.17.0+dfsg1

 -- Alexandre Marie <alexandre.marie@synchrotron-soleil.fr>  Thu, 20 Dec 2018 12:06:10 +0100
