=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=pyfai
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/
export POCL_CACHE_DIR=$(CURDIR)/.cache/
export XDG_CACHE_HOME=$(POCL_CACHE_DIR)

# get the default python3 interpreter version
PY3VER := $(shell py3versions -dv)

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -f $(patsubst %.pyx,%.c,$(wildcard pyFAI/ext/*.pyx))
	rm -rf doc/build/html
	rm -rf build/man
	rm -rf *.egg-info
	rm -f all_testimage.json fai_cfg.json lima_cfg.json profile.log
	rm -rf $(POCL_CACHE_DIR)

override_dh_auto_build:
	mkdir -p $(POCL_CACHE_DIR) # create POCL cachedir in order to avoid an FTBFS in sbuild
	dh_auto_build
	pybuild --build -s custom -p $(PY3VER) --build-args="PYTHONPATH={build_dir} xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} setup.py build_man"

override_dh_auto_test:
	mkdir -p $(POCL_CACHE_DIR) # create POCL cachedir in order to avoid an FTBFS in sbuild
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' WITH_QT_TEST=False PYFAI_TESTIMAGES=testimages PYFAI_DATA=$(shell pwd) xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} ./run_tests.py --low-mem --installed" dh_auto_test

override_dh_install:
	dh_numpy
	dh_numpy3

	# install scripts into pyfai
	python3 setup.py install_scripts -d debian/pyfai/usr/bin

	# Finally install stuff
	dh_install

override_dh_installman:
	dh_installman -p pyfai build/man/*.1

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	pybuild --build -s custom -p $(PY3VER) --build-args="cd doc && env PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' {interpreter} -m sphinx -N -bhtml source build/html"
	dh_installdocs "doc/build/html" -p python-pyfai-doc
	dh_sphinxdoc -O--buildsystem=pybuild
endif
