## pyfai 0.18.0~adev1

=== debian/changelog ===
pyfai (0.18.0~adev1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * pyFAI snapshot 0.18.0-dev1 built for debian8

 -- edna tester <tester@edna-site.org>  Wed, 24 Apr 2019 04:33:52 +0200

pyfai (0.18.0~adev1-1) UNRELEASED; urgency=medium

  * upstream development build of pyFAI 0.18.0-dev1

 -- edna tester <tester@edna-site.org>  Wed, 24 Apr 2019 04:33:52 +0200
