## pyfai 0.19.0%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -4,38 +4,10 @@
            Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: optional
-Build-Depends: cython,
-               cython-dbg,
-               cython3,
+Build-Depends: cython3,
                cython3-dbg,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                dh-python,
-               help2man,
-               libjs-mathjax,
-               pandoc <!nodoc>,
-               python-all-dbg,
-               python-all-dev,
-               python-fabio (>= 0.3.0+dfsg-1~),
-               python-fabio-dbg (>= 0.3.0+dfsg-1~),
-               python-h5py,
-               python-h5py-dbg,
-               python-matplotlib,
-               python-matplotlib-dbg,
-               python-numexpr,
-               python-numexpr-dbg,
-               python-numpy,
-               python-numpy-dbg,
-               python-pyopencl,
-               python-pyopencl-dbg,
-               python-pyqt5,
-               python-pyqt5-dbg,
-               python-scipy,
-               python-scipy-dbg,
-               python-setuptools,
-               python-silx (>= 0.8.0),
-               python-silx-dbg (>= 0.8.0),
-               python-tk,
-               python-tk-dbg,
                python3-all-dbg,
                python3-all-dev,
                python3-fabio,
@@ -44,7 +16,6 @@
                python3-h5py-dbg,
                python3-matplotlib,
                python3-matplotlib-dbg,
-               python3-nbsphinx <!nodoc>,
                python3-numexpr,
                python3-numexpr-dbg,
                python3-numpy,
@@ -56,15 +27,19 @@
                python3-scipy,
                python3-scipy-dbg,
                python3-setuptools,
-               python3-silx (>= 0.8.0),
-               python3-silx-dbg (>= 0.8.0),
+               python3-silx (>= 0.10.1),
+               python3-silx-dbg (>= 0.10.1),
                python3-sphinx,
-               python3-sphinxcontrib.programoutput,
                python3-tk,
                python3-tk-dbg,
                xauth,
                xvfb
-Standards-Version: 4.2.1
+Build-Depends-Indep: help2man,
+                     libjs-mathjax,
+                     pandoc,
+                     python3-nbsphinx,
+                     python3-sphinxcontrib.programoutput
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/pyfai
 Vcs-Git: https://salsa.debian.org/science-team/pyfai.git
 Homepage: https://github.com/silx-kit/pyFAI
@@ -92,72 +67,10 @@
  (transmission, reflection, off-axis, ...). It uses the Python library FabIO
  to read most images taken by diffractometer.
 
-Package: python-pyfai
-Architecture: any
-Section: python
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Breaks: pyfai (<< 0.11.0+dfsg-2), ${python:Breaks}
-Replaces: pyfai (<< 0.11.0+dfsg-2)
-Description: Fast Azimuthal Integration scripts - Python2
- PyFAI is a Python library for azimuthal integration; it allows the conversion
- of diffraction images taken with 2D detectors like CCD cameras into X-Ray
- powder patterns that can be used by other software like Rietveld refinement
- tools (i.e. FullProf), phase analysis or texture analysis.
- .
- As PyFAI is a library, its main goal is to be integrated in other tools like
- PyMca, LiMa or EDNA. To perform online data analysis, the precise description
- of the experimental setup has to be known. This is the reason why PyFAI
- includes geometry optimization code working on "powder rings" of reference
- samples. Alternatively, PyFAI can also import geometries fitted with other
- tools like Fit2D.
- .
- PyFAI has been designed to work with any kind of detector with any geometry
- (transmission, reflection, off-axis, ...). It uses the Python library FabIO
- to read most images taken by diffractometer.
- .
- This is the Python 2 version of the package.
-
-Package: python-pyfai-dbg
-Architecture: any
-Section: debug
-Depends: python-fabio-dbg (>= 0.3.0+dfsg-1~),
-         python-h5py-dbg,
-         python-matplotlib-dbg,
-         python-numexpr-dbg,
-         python-numpy-dbg,
-         python-pyfai (= ${binary:Version}),
-         python-pyopencl-dbg,
-         python-pyqt5-dbg,
-         python-scipy-dbg,
-         python-silx-dbg,
-         python-tk-dbg,
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Description: Fast Azimuthal Integration scripts - Python2 debug
- PyFAI is a Python library for azimuthal integration; it allows the conversion
- of diffraction images taken with 2D detectors like CCD cameras into X-Ray
- powder patterns that can be used by other software like Rietveld refinement
- tools (i.e. FullProf), phase analysis or texture analysis.
- .
- As PyFAI is a library, its main goal is to be integrated in other tools like
- PyMca, LiMa or EDNA. To perform online data analysis, the precise description
- of the experimental setup has to be known. This is the reason why PyFAI
- includes geometry optimization code working on "powder rings" of reference
- samples. Alternatively, PyFAI can also import geometries fitted with other
- tools like Fit2D.
- .
- PyFAI has been designed to work with any kind of detector with any geometry
- (transmission, reflection, off-axis, ...). It uses the Python library FabIO
- to read most images taken by diffractometer.
- .
- This package contains the extension built for the Python 2 debug
- interpreter.
-
 Package: python3-pyfai
 Architecture: any
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: python3-pyqt5, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Description: Fast Azimuthal Integration scripts - Python3
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
@@ -189,7 +102,7 @@
          python3-pyopencl-dbg,
          python3-pyqt5-dbg,
          python3-scipy-dbg,
-         python3-silx-dbg,
+         python3-silx-dbg (>= 0.10.1),
          python3-tk-dbg,
          ${misc:Depends},
          ${python3:Depends},
@@ -216,6 +129,7 @@
 
 Package: python-pyfai-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Fast Azimuthal Integration scripts - Documentation
