## pyfai 0.19.0+dfsg1

=== requirements.txt ===
--- 
+++ 
@@ -6,3 +6,7 @@
 numexpr
 h5py
 silx
+PyOpenGL
+PyQt5
+hdf5plugin
+wheel
