=== debian/changelog ===
pyfai (0.19.0+dfsg1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:21:08 +0100

pyfai (0.19.0+dfsg1-1) unstable; urgency=medium

  [ Steffen Möller ]
  * Add new file with ref to conda

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.19.0+dfsg1
  * d/control: Used dh-sequence-python3.
  * d/patches: Refreshed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 01 Feb 2020 15:35:39 +0100

pyfai (0.18.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * keep python3-sphinx in general Build-Depends.
    Required to define dh sphinxdoc addon.

 -- Drew Parsons <dparsons@debian.org>  Sun, 22 Sep 2019 10:03:42 +0800

pyfai (0.18.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * only build docs for arch-indep builds
  * mark python-pyfai-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 22 Sep 2019 02:57:00 +0800

pyfai (0.18.0+dfsg1-1) unstable; urgency=medium

  * Team upload.

  [ Picca Frédéric-Emmanuel ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python 2 support; Closes: #937436
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/rules
    - add debug symbols to the -dbg package

  [ Drew Parsons ]
  * add debian patch test_split_bbox_2d-fix_zero_test.patch to test
    zero within machine precision in test_split_bbox_2d
    (cf. upstream issue #1111)
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Sep 2019 17:48:55 +0800

pyfai (0.18.0+dfsg1-1~exp1) experimental; urgency=medium

  * New upstream version 0.18.0+dfsg1
  * d/control
    - Build-Depends on python[3]-silx[-dbg] >= 0.10.1
    - Bumped Standards-Version 4.3.0 (nothing to do)
    - Switched to compat level 11
  * d/patches
    - Refreshed

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 28 May 2019 11:26:33 +0200
