=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=pyfai
export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/
export POCL_CACHE_DIR=$(CURDIR)/.cache/
export XDG_CACHE_HOME=$(POCL_CACHE_DIR)

# to remove once the pocl bug is solved
# https://github.com/silx-kit/pyFAI/issues/1319
export PYFAI_OPENCL=False

# get the default python3 interpreter version
PY3VER := $(shell py3versions -dv)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -f $(patsubst %.pyx,%.c,$(wildcard pyFAI/ext/*.pyx))
	rm -rf doc/build/html
	rm -rf build/man
	rm -rf *.egg-info
	rm -f all_testimage.json fai_cfg.json lima_cfg.json profile.log
	rm -rf $(POCL_CACHE_DIR)

override_dh_auto_build-arch:
	mkdir -p $(POCL_CACHE_DIR) # create POCL cachedir in order to avoid an FTBFS in sbuild
	dh_auto_build

override_dh_auto_build-indep: override_dh_auto_build-arch
	mkdir -p $(POCL_CACHE_DIR) # create POCL cachedir in order to avoid an FTBFS in sbuild
	dh_auto_build -- -s custom -p $(PY3VER) --build-args="PYTHONPATH={build_dir} xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} setup.py build_man"

override_dh_auto_test: export http_proxy=127.0.0.1:9
override_dh_auto_test: export https_proxy=127.0.0.1:9
override_dh_auto_test:
	mkdir -p $(POCL_CACHE_DIR) # create POCL cachedir in order to avoid an FTBFS in sbuild
	dh_auto_test -- -s custom --test-args="PYTHONPATH={build_dir} WITH_QT_TEST=False PYFAI_TESTIMAGES=testimages PYFAI_DATA=$(shell pwd) xvfb-run -a --server-args=\"-screen 0 1024x768x24\" {interpreter} ./run_tests.py -v --low-mem --installed"

override_dh_install:
	dh_numpy3

	# install scripts into pyfai
	python3 setup.py install_scripts -d debian/pyfai/usr/bin

	# Finally install stuff
	dh_install

override_dh_installman:
	dh_installman -p pyfai build/man/*.1

override_dh_sphinxdoc-indep: export http_proxy=127.0.0.1:9
override_dh_sphinxdoc-indep: export https_proxy=127.0.0.1:9
override_dh_sphinxdoc-indep:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	dh_auto_build -- -s custom -p $(PY3VER) --build-args="cd doc && env PYTHONPATH={build_dir} {interpreter} -m sphinx -N -bhtml source build/html"
	dh_installdocs "doc/build/html" -p python-pyfai-doc
	dh_sphinxdoc -O--buildsystem=pybuild
endif

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython3-pyfai --dbg-package=python3-pyfai-dbg
endif
