=== debian/tests/control ===
Test-Command: set -efu
 ; cp run_tests.py setup.py version.py README.rst "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; export PYFAI_OPENCL=False
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py run_tests.py -vv -m --installed
 ; done
Depends: python3-all, python3-pyfai, xauth, xvfb
Restrictions: allow-stderr

Test-Command: set -efu
 ; cp run_tests.py setup.py version.py README.rst "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py-dbg:"
 ; export PYFAI_OPENCL=False
 ; xvfb-run -a --server-args="-screen 0 1024x768x24" $py-dbg run_tests.py -vv -m --installed
 ; done
Depends: python3-all-dbg, python3-pyfai-dbg, xauth, xvfb
Restrictions: allow-stderr
