=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
pgpsigurlmangle=s/$/.asc/,\
uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=s/\+dfsg\d*// \
https://pypi.python.org/packages/source/p/pyFAI/ \
 pyFAI@ANY_VERSION@(?:_src)?@ARCHIVE_EXT@ debian uupdate
