## pyfai 0.20.0+dfsg1

=== requirements.txt ===
--- 
+++ 
@@ -10,3 +10,5 @@
 PyQt5
 hdf5plugin
 wheel
+transformations
+nbsphinx
