=== debian/changelog ===
pyfai (0.20.0+dfsg1-3) unstable; urgency=medium

  * Added upstream patch to fix i386 FTBFS
  * Bug fix: "FTBFS on 32 bit archs: OverflowError: Python int too large
    to convert to C ssize_t", thanks to Sebastian Ramacher (Closes:
    #981494).
  * Bug fix: "pyfai fails tests with Python 3.8", thanks to Matthias Klose
    (Closes: #945411).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 02 Feb 2021 10:27:14 +0100

pyfai (0.20.0+dfsg1-2) unstable; urgency=medium

  * d/p/0005-upstream-fix-for-32bits-patforms.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 01 Feb 2021 14:27:26 +0100

pyfai (0.20.0+dfsg1-1) unstable; urgency=medium

  * fixed build option name nodocs -> nodoc
  * New upstream version 0.20.0+dfsg1
  * d/control: Added Build-Depends-Indep python3-sphinx-rtd-theme
  * d/t/control: Marked all tests skip-not-installable since pyopencl is
    not available on all architectures.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 29 Jan 2021 14:42:23 +0100

pyfai (0.19.0+dfsg1-3) unstable; urgency=medium

  * d/t/control: less verbosity for now

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 29 Feb 2020 12:08:19 +0100

pyfai (0.19.0+dfsg1-2) unstable; urgency=medium

  * d/t/control: Added the missing python3-tk and python3-tk-dbg.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 26 Feb 2020 14:55:28 +0100
