=== debian/control ===
--- 
+++ 
@@ -38,6 +38,7 @@
                      libjs-mathjax,
                      pandoc,
                      python3-nbsphinx,
+                     python3-sphinx-rtd-theme,
                      python3-sphinxcontrib.programoutput
 Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/pyfai
