=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 override_dh_sphinxdoc-indep: export http_proxy=127.0.0.1:9
 override_dh_sphinxdoc-indep: export https_proxy=127.0.0.1:9
 override_dh_sphinxdoc-indep:
-ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	dh_auto_build -- -s custom -p $(PY3VER) --build-args="cd doc && env PYTHONPATH={build_dir} {interpreter} -m sphinx -N -bhtml source build/html"
 	dh_installdocs "doc/build/html" -p python-pyfai-doc
 	dh_sphinxdoc -O--buildsystem=pybuild
