## pyfai 0.21.0~adev0

=== debian/changelog ===
pyfai (0.21.0~adev0-1~bpo10+1) buster-backports; urgency=medium

  * upstream development build of pyFAI 0.21.0-dev0
  * pyFAI snapshot 0.21.0-dev0 built for debian10

 -- edna tester <tester@edna-site.org>  Mon, 06 Sep 2021 04:33:32 +0200
