## pyfai 0.21.1%2Bdfsg1

=== debian/changelog ===
pyfai (0.21.1+dfsg1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only 

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 10 Mar 2022 15:06:46 +0000

pyfai (0.21.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.21.1+dfsg1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Feb 2022 13:51:42 +0100

pyfai (0.21.0+dfsg1-1) unstable; urgency=medium

  [ Neil Williams ]
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 0.21.0+dfsg1
  * Bug fix: "Uses old name of sip module", thanks to Dmitry Shachnev
    (Closes: #966040).
  * Trim trailing whitespace.
  * Add missing build dependency on dh addon.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 20 Jan 2022 12:34:03 +0100

pyfai (0.20.0+dfsg1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: Python 3.10 support, thanks Lukas Märdian. (Closes: #1000204)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Nov 2021 22:01:51 -0400

pyfai (0.20.0+dfsg1-4) unstable; urgency=medium

  * Bug fix: "Removal of the python3-*-dbg packages in sid/bookworm",
    thanks to Matthias Klose (Closes: #994327).
  * use dh-sequence-[numpy3,python3,sphinxdoc]

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 19 Sep 2021 13:57:57 +0200
