## pyfai 0.21.3+dfsg1

=== requirements.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 matplotlib
 numexpr
 h5py
-silx
+silx >=0.15.2
 PyOpenGL
 PyQt5
 hdf5plugin
