=== debian/changelog ===
pyfai (0.21.3+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Fix test skipping to fix build on mips64el.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Feb 2023 13:27:09 +0100

pyfai (0.21.3+dfsg1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix watch file
  * Fetch upstream patch to skip tests that are unreliable on 32-bit platforms
    by default
    Closes: #1018811
  * Standards-Version: 4.6.2 (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Roland Mas ]
  * Team upload.

 -- Roland Mas <lolando@debian.org>  Sun, 19 Feb 2023 15:28:05 +0100

pyfai (0.21.3+dfsg1-2) unstable; urgency=medium

  * migrate to setuptools > 60 (Closes: #1020073)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 02 Nov 2022 11:21:44 +0100

pyfai (0.21.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.21.3+dfsg1
  * Bug fix: "autopkgtest regression on armhf: images have different
    dimensions", thanks to Paul Gevers (Closes: #1004509).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 24 Mar 2022 20:11:09 +0100

pyfai (0.21.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.21.2+dfsg1

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 23 Mar 2022 11:19:53 +0100
