=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  python3-matplotlib,
  python3-numexpr,
  python3-numpy,
+ python3-pip,
  python3-pyopencl,
  python3-pyqt5,
  python3-scipy,
@@ -36,10 +37,11 @@
  python3-nbsphinx,
  python3-sphinx-rtd-theme,
  python3-sphinxcontrib.programoutput,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/pyfai
 Vcs-Git: https://salsa.debian.org/science-team/pyfai.git
 Homepage: https://github.com/silx-kit/pyFAI
+Rules-Requires-Root: no
 
 Package: pyfai
 Architecture: all
