=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DH_VERBOSE=1
 
 export PYBUILD_NAME=pyfai
+#export PYBUILD_SYSTEM=distutils
 export PYBUILD_AFTER_INSTALL=rm -rf {destdir}/usr/bin/
 # to remove once the pocl bug is solved
 # https://github.com/silx-kit/pyFAI/issues/1319
