=== debian/watch ===
version=4
opts=repacksuffix=+dfsg1,\
pgpsigurlmangle=s/$/.asc/,\
uversionmangle=s/(rc|a|b|c)/~$1/,\
dversionmangle=auto \
https://pypi.python.org/simple/pyFAI .*/pyFAI-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
