## pyfai 0.22.0~adev0

=== debian/changelog ===
pyfai (0.22.0~adev0-1~bpo10+1) buster-backports; urgency=medium

  * upstream development build of pyFAI 0.22.0-dev0
  * pyFAI snapshot 0.22.0-dev0 built for debian10

 -- edna tester <tester@edna-site.org>  Thu, 24 Mar 2022 11:57:09 +0100
