## pyfai 0.22.0~adev6

=== debian/changelog ===
pyfai (0.22.0~adev6-1~bpo10+1) buster-backports; urgency=medium

  * upstream development build of pyFAI 0.22.0-dev6
  * pyFAI snapshot 0.22.0-dev6 built for debian10

 -- edna tester <tester@edna-site.org>  Sat, 02 Jul 2022 04:34:27 +0200
