## pyfai 0.22.0~adev7

=== debian/changelog ===
pyfai (0.22.0~adev7-1~bpo10+1) buster-backports; urgency=medium

  * upstream development build of pyFAI 0.22.0-dev7
  * pyFAI snapshot 0.22.0-dev7 built for debian10

 -- edna tester <tester@edna-site.org>  Thu, 01 Sep 2022 04:46:17 +0200
