## pyfai 2023.3.0

=== debian/changelog ===
pyfai (2023.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * upstream development build of pyFAI 2023.3.0
  * pyFAI snapshot 2023.3.0 built for debian11

 -- edna tester <tester@edna-site.org>  Tue, 21 Mar 2023 04:35:54 +0100
