=== debian/control ===
--- 
+++ 
@@ -1,55 +1,42 @@
 Source: pyfai
-Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
-Uploaders:
- Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Jerome Kieffer <jerome.kieffer@esrf.fr>,
- Picca Frédéric-Emmanuel <picca@debian.org>,
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Jerome Kieffer <jerome.kieffer@esrf.fr>,
+           Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
-Priority: optional
-Build-Depends:
- cython3,
- debhelper,
- debhelper-compat (= 13),
- dh-python,
- dh-sequence-numpy3,
- dh-sequence-python3,
- python3-all-dev,
- python3-fabio,
- python3-h5py,
- python3-matplotlib,
- python3-numexpr,
- python3-numpy,
- python3-pip,
- python3-pyopencl,
- python3-pyqt5,
- python3-scipy,
- python3-setuptools,
- python3-silx (>= 0.10.1),
- python3-sphinx,
- python3-tk,
- xauth,
- xvfb,
-Build-Depends-Indep:
- dh-sequence-sphinxdoc <!nodoc>,
- help2man,
- libjs-mathjax,
- pandoc,
- python3-nbsphinx,
- python3-sphinx-rtd-theme,
- python3-sphinxcontrib.programoutput,
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/science-team/pyfai
-Vcs-Git: https://salsa.debian.org/science-team/pyfai.git
-Homepage: https://github.com/silx-kit/pyFAI
-Rules-Requires-Root: no
+Priority: extra
+Build-Depends: cython3 (>=0.29.31),
+               cython3-dbg,
+               debhelper,
+               dh-python,
+               python3-all-dev,
+               python3-fabio,
+               python3-silx,
+               python3-lxml,
+               python3-matplotlib,
+               python3-numpy,
+               python3-pyqt5|python3-pyqt4|python3-pyside,
+               python3-scipy,
+               python3-sphinx,
+               python3-sphinxcontrib.programoutput,
+               python3-nbconvert,
+               python3-nbsphinx,
+               python3-sphinx-rtd-theme,
+               python3-setuptools,
+               help2man,
+               devscripts
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyfai.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/pyfai.git
+Homepage: http://forge.epn-campus.eu/projects/azimuthal
+X-Python3-Version: >= 3.5
 
 Package: pyfai
 Architecture: all
-Depends:
- python3-pyfai (>= ${source:Version}),
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends},
+         python3-pkg-resources,
+         python3-pyfai (>= ${source:Version})
 Description: Fast Azimuthal Integration scripts
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
@@ -70,11 +57,17 @@
 Package: python3-pyfai
 Architecture: any
 Section: python
-Depends:
- python3-pyqt5,
- ${misc:Depends},
- ${python3:Depends},
- ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends},
+         python3-fabio (>= 0.5),
+         python3-pil,
+         python3-matplotlib,
+         python3-scipy,
+         python3-silx (>=0.10)
+Recommends: python3-pyopencl,
+            python3-pyqt5|python3-pyside
+Suggests: python3-h5py
 Description: Fast Azimuthal Integration scripts - Python3
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
@@ -94,14 +87,12 @@
  .
  This is the Python 3 version of the package.
 
-Package: python-pyfai-doc
+Package: pyfai-doc
 Architecture: all
-Multi-Arch: foreign
 Section: doc
-Depends:
- libjs-mathjax,
- ${misc:Depends},
- ${sphinxdoc:Depends},
+Replaces: python-pyfai-doc
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Fast Azimuthal Integration scripts - Documentation
  PyFAI is a Python library for azimuthal integration; it allows the conversion
  of diffraction images taken with 2D detectors like CCD cameras into X-Ray
